local fn = _gn(0xF0A4F1BBF4FA7497)
--- Causes Ped to ragdoll on collision with any object (e.g Running into trashcan). If applied to player you will sometimes trip on the sidewalk.
function Global.SetPedRagdollOnCollision(ped, toggle, p2)
	return fn(ped, toggle, p2)
end
